/* CONTACT PAGE STYLES
************************************************************/
.flexContainer .flex-col-5.contactImage,
.flexContainer .flex-col-6.contactForm {border: 0px solid grey;}

@media (max-width: 600px){
	.flexContainer {flex-direction: column;}
	.flexContainer .flex-col-5.contactImage {width: 98%; text-align: center; order: 2; margin-bottom: 30px;}
	.flexContainer .flex-col-5.contactImage img {margin: 0 auto;}
	.flexContainer .flex-col-6.contactForm {width: 98%; text-align: center; order: 1;}
}

section.contactContent {
	padding: 0 6svw;
}

.one-col	{
	width: 58rem;
	max-width: 100%;
}

.quotes-carousel-container {
    padding: 3rem 0;
}

.quote-content::before {
    font-size: 150px;
    font-size: 140px;
    width: 150px;
    height: 50px;
    height: 40px;
    line-height: 75px;
    border: 0px solid red;
    margin: 0 auto 20px;
    color: #999;
    text-align: center;
}

.quote-content {
	font-size: clamp(1.1rem, 2vw, 1.2rem);
	font-size: clamp(1rem, 1.8vw, 1.1rem);
    line-height: 1.5;
    margin: 0 auto 1rem;
    padding-bottom: 40px;
}

.quote-content .quote-author,
.quote-content .quote-date-description {	
	font-size: 1rem;
	opacity: .9;
}

img {
    box-shadow: 0 1px 2px rgba(120, 120, 100, .95), 0 4px 12px rgba(120, 120, 100, .90);
    margin: 0 auto 50px;
}








